Bug 240201 - [PATCH] rhn_check reports success if %pre scriptlet fail with exit 1
Summary: [PATCH] rhn_check reports success if %pre scriptlet fail with exit 1
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.4
Hardware: All Linux
high
high
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
Depends On: 223229
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-15 19:01 UTC by Pradeep Kilambi
Modified: 2007-11-17 01:14 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0439
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 18:47:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0439 normal SHIPPED_LIVE up2date bug fix update 2007-06-07 20:33:23 UTC

Comment 1 Pradeep Kilambi 2007-05-15 19:02:18 UTC
this was fixed as a part of 4.5, this needs to be cloned for 3.9 and included in
the errata

Comment 3 wes hayutin 2007-05-21 18:34:58 UTC
Steps to reproduce :
  1. Create a software customised channel.
  2. Push this package in that channel.
  3. Subscribe a host to that channel.
  4. Perform a schedule install of that package to that host.
  5. From the client host, run : rhn_check.

verified

Comment 5 Red Hat Bugzilla 2007-06-11 18:47:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0439.html



Note You need to log in before you can comment on or make changes to this bug.